body, div, dl, dt, dd, li, pre,
form, fieldset, input, textarea, p, blockquote, th, td, button { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; }
address, caption, cite, code, dfn, em, strong, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; } 
caption, th { text-align: left; font-weight: normal; font-style: normal; }
acronym, abbr, fieldset, img { border: 0;}
:focus { outline: 0; } body{font-family: Calibri, Arial; font-size: 11px; background:#EEE;}

h1{font-size: 160%; color:#000;}

h2{font-size: 140%; color:#000;}

h3{font-size: 120%; color:#000;}

#wrapper{width: 750px; margin:10px auto; overflow:hidden; }

#header{width: 750px; float: left; height: 116px;}



#content{width: 750px; float: left; margin: 0; background: #fff; margin-left: 1px solid #ccc; margin-right: 1px solid #ccc;}

#columnBig{width: 578px; float: left; }

#columnSmall{width: 167px; float: left; background: url(img/bg_menu.jpg) no-repeat bottom; min-height: 400px; border-right: 1px solid #ccc;}

#footer{width: 750px; height:38px; float: left; background: url(img/bg_footer.jpg) no-repeat top;}

/* Class */

.inside{margin:5px;}

.insideCenter{margin:5px; text-align:center;}

/* delete this  */
.boxdescrip{float: left; width: 222px;}
.boxvideo{float: left; width: 327px; background: url('img/bg_tv.jpg') no-repeat; height: 310px;}

#menu_video{margin: 10px 0 0 20px; font-size: 11px;  }

#menu_video li a{text-decoration: none; color: #333; margin:0 0 0 10px;  display: block }
#menu_video li a:hover{ color: #0074CF; }
#video{width: 262px; margin: 75px 0 0 25px; }

.descripmargin{margin: 5px 0 0 30px;}

#flashbottom{width: 580px; float:left; margin:10px 0 0 0;}

.titulovideo{color: #ccc; font-weight: bold;margin: 5px 0 0 20px; padding-left: 15px; background: url('img/icon.jpg') -28px no-repeat;}
object{margin:0; padding: 0;}

/* MEnu */
#mainMenu{width: 750px; height: 28px;}

#mainMenu ul {margin: 0; padding: 0; list-style: none;}
#mainMenu li {display: inline; font-weight: bold;}
#mainMenu a {display: block;float: left;height: 16px;margin: 0;text-decoration: none;background: url(img/bg_botonera.jpg) repeat-x top right; font-size: 12px; color: #17678A; width: 124px; padding: 7px 0; text-align: center; border-right:1px solid #17678A;}
#mainMenu a:hover {color: #17678A; background: url(img/bg_botonera2.jpg) repeat-x ;}
#mainMenu a.visited {color: #17678A; background: url(img/bg_botonera2.jpg) repeat-x ;}
#mainMenu .last{border: 0;}